@media(min-width: 1200px){
	.home-slider .desktop_view .carousel-indicators.custom_indicater {margin-bottom: 100px;}
	.home-slider .slider_main_txt{top: 30%;}
	.home-slider .slider_main_txt h1{font-size: 62px;}
	.home-slider .slider_main_txt h2 {font-size: 20px;}
}
@media(min-width:992px) and (max-width:1199px){
	.home-slider .desktop_view .carousel-indicators.custom_indicater{margin-bottom: 95px;}
	.home-slider .slider_main_txt{top: 25%;}
	.home-slider .slider_main_txt h1{font-size: 50px;}
	.home-slider .slider_main_txt h2{font-size: 20px;}
}
@media(min-width:768px) and (max-width:1199px){
	.hide_sm{display:none!important;}
	.visible_sm{display:block!important;}
}
@media(min-width: 992px){
	.home-slider .desktop_view {display: block;}
	.home-slider  .custom_booking_bar{opacity: .7;height: 114px;display: block;z-index: 1;position: absolute;left: 0;right: 0;bottom: 0;}
	.home-slider .custom_booking_form_sec{display: block;padding: 30px;z-index: 10;position: absolute;left: 0;right: 0;bottom: 0;}
	.home-slider .custom_booking_form_sec .container{padding: 0 100px;}
	.home-slider .custom_form .form-group {margin: 0;}
	.inner_grey_sec{padding:40px 2%;}
	/* .awards_section li{min-height:230px;width: 23%;margin-right:2%;}
	.awards_section li:nth-child(4n){margin-right:0px;} */
	.video_section iframe{height:600px;}
	#navigation ul.nav li a{padding: 22px 9px!important;}
	.inner_promo .info h3.title{font-size: 32px;}
	.room_promo .image{min-height: 290px;}
	.inner_attraction .attraction_carousel .carousel-inner .item {padding: 30px;}
}
@media(max-width: 991px){
	.home .promo_section , .custom_booking_bar, .custom_booking_form_sec{display:none;}
	.contact_form{margin-top:40px;}
	.inner_attraction{margin-bottom:40px;}
}
@media(min-width:768px) and (max-width:991px){
	.home-slider .slider_main_txt{top: 40%;}
	.home-slider .slider_main_txt h1{font-size: 46px;}
	.home-slider .slider_main_txt h2{font-size: 18px;}
	/* .awards_section li{min-height:200px;width: 31.7%;margin-right:2%;} */
	.video_section iframe{height:450px;}
	#navigation ul.nav li a{padding: 22px 7px!important;font-size:13px;}
	.inner_promo .info h3.title{font-size: 28px;}
	.room_promo .image{min-height: 250px;}
}
@media(min-width: 768px){
	.home-slider  .custom_booking_bar{background-color: #12151e;}
	.custom_form .custom_slideform_btn{padding: 15px 20px;font-size: 14px;}
	.inner_grey_sec h3{font-size: 20px;}
	.common_sec{margin:70px 0px 0px;padding:0px 0px 50px;}
	#footer-widgets.col-4 .block{width:23.5%;margin-right:2%;}
	#footer-widgets.col-4 .block.footer-widget-4{margin-right:0;}
	/* #navigation ul.nav li:first-child a{padding-left: 0!important;}  */
	#navigation .menus, #navigation .side-nav{float:right;}
	#navigation .side-nav .toggle_collapse{display:none!important;}
	#navigation .side-nav .toggle_collapse.in{display:block!important;}
	#navigation .side-nav .toggle_collapse{position:absolute;top:60px;right:0px;background: #fff;padding: 0px;min-width: 160px;}
	#navigation .side-nav .toggle_collapse ul li{float:none;display:block;}
	#navigation .side-nav .toggle_collapse ul li a{padding: 12px 15px!important;display:block;font-size:13px;white-space: nowrap;}
	#navigation .side-nav{position: relative;}
	#navigation .side-nav button{background:transparent;display:block;margin-right:0px;margin-top: 13px;}
	#navigation .side-nav button .icon-bar{background:#000;}
	#navigation .side-nav button:hover{background:#7c756b;}
	#navigation .side-nav button:hover .icon-bar{background:#fff;}
	.book_phone{float:left;}
	.custom_rgt_txt{float:right;}
	.header_logo.mobile_logo, .phone_sec .phone_mobile{display:none;}
	.phone_sec{padding: 20px 0px;}
	.phone_sec a i{margin-right: 10px;}
	.inner_header{display: flex;}
	.header_logo{float:left;width:30%;align-items: center;display: flex;}
	.header_menu{float:left;width:70%;}
	#header.fixed{background:#fff;position:fixed;top:0px;left:0px;width:100%;z-index:99;height:120px;}
	body{margin-top:120px;}
	.home .custom_carousel .carousel-inner{width:90%;margin:0px auto;}
	.gallery_section li{float:left;width:25%;}
	.common_heading{margin:70px 0px 40px;}
	.paddl0{padding-left:0px;}
	.paddr0{padding-right:0px;}
	#advancedlang ul{right:-15px;left: auto;}
	.sports_content article{padding-bottom:50px;}
	.room_promo .image img{width:100%;margin: auto;display: block;position: absolute;top: 0;right: 0;bottom: 0;left: 0;height: 100%;}
	.gallery_tabs .tab-content ul li{width:23.5%;margin-right:2%;}
	.gallery_tabs .tab-content ul li:nth-child(4n){margin-right:0px;}
	.gallery_tabs .tab-content ul li:nth-child(4n+1){clear:both;}
	.gallery_tabs{padding-bottom:20px;}
	.attract_carous_img p.address{margin: 5px 0px 30px;}
	.cus_article{padding-bottom:150px;}
	.room_promo .image{margin-bottom: 30px;}
}
@media(max-width: 767px){
	.phone_sec .phone_desktop, .desktop_logo{display:none;}
	.mobile_logo{margin:15px 0px 10px;}
	.mobile_logo #logo{text-align: center;}
	.nav-close span{display:none;}
	#navigation{float:none;}
	.csstransforms3d.csstransitions .show-nav #navigation {transform: translate3d(0%, 0px, 0px)!important;width: 100% !important;z-index:99999;}
	#navigation .nav-close{background: #7c756b;padding: 13px!important;left: auto;right: 10px;display: none;}
	#navigation .menus{max-height:280px;overflow-y:scroll;}
	#navigation .menus > h3{display: none;}
	.show-nav #inner-wrapper{left:0%!important;}
	.admin-bar #navigation { background: #fff none repeat scroll 0 0 !important; left: 0 !important;position: fixed !important;top: 44px;width: 100% !important;float: none;}
	#navigation {background: #fff none repeat scroll 0 0 !important; left: 0 !important; position: fixed !important; top: 0;width: 100% !important;float: none;}
	.nav-toggle{background:transparent;display:inline-block;position: fixed;left: 10px;z-index: 999;top: 15px;padding: 0px;border: none;margin: 0px;}
	.nav-toggle:before{font: normal 24px FontAwesome;margin:0px;padding:0px;text-shadow: none;
	color: #333;}
	#navigation ul.nav li a{padding: 7px 7px!important;font-size:12px;line-height:15px;}
	#navigation .nav-home, .nav-toggle a{display:none;}
	#navigation ul.nav li.menu-item ul.sub-menu{display:none;}
	#navigation ul.nav li.menu-item ul.sub-menu{padding-left:15px;margin-left: 0px;}
	#navigation ul.nav li.menu-item.parent:hover{border-left: 1px #9b7024 solid;border-right: 1px #9b7024 solid;background: #9b953b;}
	#navigation ul.nav li.menu-item.parent:hover ul.sub-menu{display:block;}
	#navigation{background:#fff!important;padding: 15px 15px 20px 15px;margin-top: 58px;}
	#navigation .side-nav{clear:both;}
	#navigation .side-nav button{display:none!important;}
	#navigation .side-nav #toggle_menu{box-shadow:none;display:block;padding: 0px;}
	.header_menu{padding: 0px 15px 0px 40px;}
	.book_phone{float:right;}
	/* body.show-nav{overflow:hidden;} */
	.header_menu.fixed{background:#fff;position:fixed;top:0px;left:0px;width:100%;z-index:99;}
	.custom_carousel .carousel-inner .cus_carousel_info h4, .contact_info_txt h4{margin-top:30px;}
	#footer{padding: 30px 15px;}
	.home .custom_carousel .carousel-inner{width:94%;margin:0px auto;padding: 0px 10px;}
	.home .custom_carousel .cus_carousel_cnrl span.icon-prev{left:10px;}
	.home .custom_carousel .cus_carousel_cnrl span.icon-next{right:10px;}
	.restaurant-carousel, .sports_content .custom_carousel{margin-bottom:30px;}
	.common_heading{margin:40px 0px 40px;}
	.inner_content{padding:0px 20px;}
	.contact_us .contact_form input[type="submit"]{width:100%;}
	#advancedlang ul{right:auto;left: 0px;}
	.sports_content .custom_carousel{padding: 0px 10px;}
	.sports_content article{padding-bottom:30px;}
	.room_promo .image img{width:100%;}
	.gallery_tabs{padding:0px 0px 20px;}
	.gallery_tabs .tab-content{padding:0px 15px;}
	#header{background:#fff;}
	.header_menu.fixed{background:#fff;position:fixed;top:0px;left:0px;width:100%;z-index:99;height:58px;}
	body{margin-top:58px;}
	.wellness .cus_description .opening_hours  h4, .wellness .cus_description h2{margin-top:30px;}
	.padd_xs0{padding:0px;}
	.mrbm20_xs{margin-bottom:20px;}
	.attract_carous_img p.address{margin: 25px 0px 30px;}
	.cus_article{padding:0px 15px 100px;}
	.cus_article .custom_carousel .item img{width:100%;}
	.cus_article .room-info h4.room-title{margin-top:20px;}
	.inner_promo .image{margin-bottom: 30px;}
	.room_section, .promotion_section, .attraction_section{padding: 0px 0px 50px;}
	.giftvoucher_img{margin-bottom:30px;}
}
@media(min-width:601px) and (max-width:991px){
	/* .awards_section li:nth-child(3n){margin-right:0px;}
	.awards_section li:nth-child(4n){width:100%;margin-right:0px;margin-top:30px;} */
}
@media(min-width:601px) and (max-width:767px){
	/* .awards_section li{min-height:210px;width: 31.7%;margin-right:2%;} */
}
@media(min-width:481px) and (max-width:767px){
	.gallery_section li{width:50%;margin-bottom:20px;float:left;}
	.gallery_section li img, .gallery_tabs .tab-content ul li img{width:100%;}
	.gallery_tabs .tab-content ul li{width:48%;margin-right:4%;}
	.gallery_tabs .tab-content ul li:nth-child(2n){margin-right:0px;}
	.gallery_tabs .tab-content ul li:nth-child(2n+1){clear:both;}
}
@media(max-width: 600px){
	/* .awards_section li:first-child{margin-right:2%;}
	.awards_section li:nth-child(3n), .awards_section li:nth-child(4n){width:100%;margin-top:30px;} */
	.fa-2x {font-size: 1.5em;}
}
@media(min-width:481px) and (max-width:600px){
	/* .awards_section li{min-height:210px;width: 49%;margin-right:0;} */
}
@media(min-width:481px){
	.gallery_section ul li{padding:0px 10px;}
	/* .gallery_section ul li a img{width:100%;height:100%;position: absolute;top: 0;right: 0;bottom: 0;left: 0;display: block;margin: auto;max-width: 100%;max-height: 100%;} */
	.phone_sec{margin:0px 15px;}
}
@media(max-width:480px){
	/* .awards_section li{min-height:190px;width: 49%;margin-right:0;} */
	.home-slider .slider_main_txt h1{font-size: 24px;}
	.home-slider .desktop_view img{min-height:180px;}
	.video_section iframe{height:230px;}
	.gallery_section ul li{margin-bottom:20px;}
	.phone_sec{margin:0px 10px;}
	.gallery_tabs .tab-content ul li, .gallery_tabs .tab-content ul li img, .gallery_section ul li a img{width:100%;}
}
@media screen and (min-width: 768px) {
	#navigation {
		z-index: 1;
	}
}
